<!doctype html>
	<html lang="en">
    <head>
     <meta charser="utf-8">
       <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    </head>
    <body>
        <nav class="navbar navbar-default" id="con" style= "width: 75%;" >
                <ul class="nav navbar-nav" >
                    <li><a href="#">Drinks</a></li>
                    <li><a href="#">Lunches</a></li>
                    <li><a href="#" class="active" style="color:green;">Desserts</a></li>
                    <li><a href="#">Fruits</a></li>
                    <li><a href="#">Snacks</a></li>
                    <li><a href="#">Pizzas</a></li>
                </ul>
                <a href="#"><i class="fa fa-windows" style="font-size:24px; margin-left: 80px;"></i></a>
        </nav>
    </body>
    </html>
